@charset "gb2312";
body {
	margin:0;
	padding:0;
	font-family:"microsoft yahei","lvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
}
a {
	color:#0063a7;
	text-decoration:none
}
a:hover,a:focus {
	color:#0063a7;
	text-decoration:underline
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family:"microsoft yahei","lvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:500;
	line-height:1.5;
	color:inherit;
}
.h1,.h2,.h3,.h4,.h5,.h6 {
	margin:0;
}
img {
	padding:0;
	margin:0;
	border:0px;
}
*:link,*:visited,*:hover,*:active,*:focus,.item-on-hover,.btn-success,#button {
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,menu,section,summary {
	margin:0;
	padding:0;
	display:block;
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.nav:before,.nav:after,.row:before,.row:after {
	display:table;
	content:" ";
}
.clearfix:after,.container:after,.nav:after,.row:after {
	clear:both;
}
::-moz-selection {
	background:#0063a7;
	color:#fff;
}
::selection {
	background:#0063a7;
	color:#fff;
}
.container {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
.container {
	width:1140px;
	min-width:1140px
}
.row {
	margin-right:-15px;
	margin-left:-15px
}
.pull-left {
	float:left!important
}
.pull-right {margin-top:-27px;
	float:right!important
}
.pul-right {
	float:right!important
}


.list-unstyled {
	padding:0;
	margin:0;
	list-style:none
}
.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.text-center {
	text-align:center
}
.pingpu-bg {
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-attachment:fixed;
}
.pingpu-bg,.rslides,.fuwu-bg,.news,.ny-banner {
	min-width:1170px
}
.sx-padding {
	padding:45px 0;
}
.f-title {
	font-size:36px;
	padding:0;
	margin:0 0 25px 0;
	color:#fff;
}
.f-title small {
	font-size:18px;
	color:#999999;
	display:block;
	margin-top:10px;
}
.btn-success {
	color:#fff;
	background-color:#0063a7;
	border-width:0px;
	border-radius:5px;
	padding:10px 20px 8px 20px;
	margin:0 15px;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.btn-success.about-more {
	padding:14px 30px 12px 30px;
}
.btn-success.news-more {
	padding:7px 10px 5px 10px;
	margin-left:0;
}
.btn-success:hover,.btn-success:focus,.btn-success:active {
	color:#fff;
	background-color:#ff9000;
	text-decoration:none;
}
.btn {
	margin:20px 0 0 0;
}
.red {
	color:#0063a7!important;
}
.diwen {
	color:#FFFFFF;
	background-color:#0063a7;
	padding:10px 20px;
}
.headroom {
	position:fixed;
	top:0;
	left:0;
	right:0;
	transition:all .2s ease-in-out;
}
.headroom--unpinned {
	top:-100px;
}
.headroom--pinned {
	top:0;
}
.header {background-image:url(../images/topbg.jpg);
	background-color:rgba(255,255,255,0.95);
	-webkit-box-shadow:0 0px 10px rgba(0,0,0,0.15);
	box-shadow:0 0px 10px rgba(0,0,0,0.15);
	height:100px;
}
.header-top {
	z-index:999999999!important;
}
.header h1 {
	margin:0;
	padding:0;
}
.header .logo {
	padding-top:30px;
	padding-bottom:32px;
	display:table;
}
.header h1 small {
	font-size:15px;
	color:#fff;
	display:table;
	padding-left:25px;
	background-image:url(../images/logo-y-xian.png);
	background-repeat:no-repeat;
	background-position:left center;
	margin-left:25px;
	line-height:26px;
	margin-top:24px;
	font-style:italic;
}
.header h1 small a {
	color:#999;
}
.nav {
	display:table;
}
.nav .nav-bar {
}
.nav-bar>li {
	display:block;
	float:left;
	text-align:center;
	position:relative;
	margin-top:28px;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
}
.nav-bar>li:hover,.nav-bar>li.active {
	background-color:#0063a7;
}

/*导航文字颜色*/
.nav-bar>li>a {
	padding:23px 16px 25px 16px;
	display:block;
	color:#084678;
	font-size:15px;
	font-weight:bold;
	line-height:24px;
}
.nav-bar>li>a:hover,.nav-bar>li:hover a,.nav-bar>li.active a {
	color:#FFFFFF;
	text-decoration:none;
}
.nav-bar>li small {
	display:none;
	color:#FFFFFF;
	font-size:12px;
}
.nav-bar>li:hover small,.nav-bar>li.active small {
	display:block;
}
.nav-bar>li ul {
	display:none;
	background-color:#0063a7;
	border-bottom-left-radius:5px;
	padding:0 0 5px 0;
	border-bottom-right-radius:5px;
	position:absolute;
	left:0px;
	top:72px;
	z-index:9999999999;
}
.nav-bar>li:hover ul {
	display:block;
}
.nav-bar>li ul li a {
	line-height:28px;
	padding:5px 30px;
	color:#666666!important;
	border-bottom:1px solid #F5F5F5;
	display:block;
	background-color:#FFFFFF!important;
	min-width:70px;
	text-align:left;
}
.nav-bar>li ul li a:hover,.nav-bar>li ul li a.hover {
	background-color:#589ED7!important;
	color:#FFFFFF!important;
	text-decoration:none;
	border-bottom:1px solid #0063a7;
}
.rslides {
	height:650px;
	overflow:hidden;
	margin:0 auto;
	width:100%;
	position:relative;
	list-style:none;
}
.rslides li {
	width:100%
}
.banner {
	background-repeat:no-repeat;
	background-position:center top;
	position:relative;
	background-attachment:fixed;
	height:550px;
	margin-top:100px;
}
.rslides_nav {
	height:56px;
	width:36px;
	position:absolute;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	opacity:0.5;
	text-indent:-9999px;
	overflow:hidden;
	background-position:left top;
	background-repeat:no-repeat;
	top:325px;
}
.rslides_nav.next {
	background-image:url(../images/banner-left.png);
	left:30px;
}
.rslides_nav.prev {
	background-image:url(../images/banner-right.png);
	right:30px;
}
.rslides_tabs {
	margin:12px auto 0;
	clear:both;
	text-align:center;
	width:50px;
}
.rslides_tabs li {
	display:inline;
	float:none;
	_float:left;
	*float:left;
	margin-right:5px
}
.rslides_tabs a {
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:right top;
	background-image:url(../images/rslides_tabs.png);
	display:inline-block;
	_display:block;
	*display:block;
	width:9px;
	height:9px
}
.rslides_tabs .rslides_here a {
	background:rgba(0,0,0,.6);
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(../images/rslides_tabs.png);
}
.kehu {height:500px;
	background-color:#F7F7F7;
}
.kehu .row {
	margin:0 2px 15px 2px;
	border-left:1px solid #EDEDED;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #EDEDED;
}
.kehu figure {
	
	
	position:relative;
	height:300px;
	border-right:1px solid #EDEDED;
	border-bottom:1px solid #EDEDED;
	background-color:#FFFFFF
}
.kehu figure:hover figcaption {
	display:block;
}
.kehu figure figcaption {
	position:absolute;
	width:188px;
	height:100px;
	top:0px;
	left:0px;
	display:none;
	background-color:rgba(0,99,167,0.70);
	color:#FFFFFF;
	text-align:center;
	line-height:100px
}
.kehu figure figcaption {
	font-size:16px;
}
.kehu figure figcaption a {
	color:#FFFFFF;
}
.kehu figure figcaption a:hover {
	text-decoration:underline;
}
.about {
	line-height:30px;
	color:#434040;
}

/*关于我们内容*/
.about-us {
	color:#434040;
}



.slideBox{ position:relative; width:450px; height:300px; overflow:hidden;}
.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
.slideBox div.tips div.nums a.active{ background-color:#093;}






/*关于我们标题*/
.about .f-title,.about .f-title small{
	color:#0063a7;
}
.about-us a:hover {
	color:#fff;
}
.about .about-lianjie {
	margin-top:20px;
}
.about a.ry,.about a.td {
	background-repeat:no-repeat;
	text-align:center;
	padding-top:86px;
	margin-left:20px;
	margin-right:20px;
	display:inline-block;
	background-position:center top;
}
.about a.ry {
	background-image:url(../images/about-lianjie-1.png);
}
.about a.ry:hover {
	background-image:url(../images/about-lianjie-11.png);
}
.about a.td {
	background-image:url(../images/about-lianjie-2.png);
}
.about a.td:hover {
	background-image:url(../images/about-lianjie-22.png);
}
.fuwu-bg {
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	background-color:#F2F2F2;
}
.fuwu .f-title,.fuwu .f-title small {
	color:#0063a7;
}
.fuwu { background-color:#FF0000
	position:relative;
}
.fuwu figure {
	background-color:rgba(255,255,255,0.80);
	padding:58px 40px 40px 40px;
	margin-bottom:20px;
	width:260px;
	float:left;
	margin-top:80px;
	position:relative;
}
.fuwu figure.bianju {
	margin-left:60px;
	margin-right:60px;
}
.fuwu figure a.pic1,.fuwu figure a.pic2,.fuwu figure a.pic3 {
	height:130px;
	width:130px;
	display:block;
	background-repeat:no-repeat;
	background-position:center top;
	margin:0 auto;
	position:absolute;
	top:-65px;
	left:105px;
}
.fuwu figure a.pic1 {
	background-image:url(../images/sheji.png);
	background-repeat:no-repeat;
}
.fuwu figure a.pic2 {
	background-image:url(../images/gongcheng.png);
}
.fuwu figure a.pic3 {
	background-image:url(../images/fuwu.png);
}
.fuwu figure figcaption {
	margin-top:35px;
	margin-bottom:15px;
	font-weight:bold;
}
.fuwu figure figcaption a {
	color:#0063a7;
	font-size:16px;
}
.fuwu figure figcaption a:hover {
	text-decoration:underline;
}
.fuwu figure p {
	line-height:30px;
	color:#000000;
}
.fuwu figure figcaption a.btn-success {
	margin-bottom:10px;
}



.fl-case {
	height:42px;
	margin-top:35px;
	margin-bottom:15px;
}
.fl-case a {
	background-color:#F7F7F7;
	color:#666666;
	width:228px;
	height:40px;
	line-height:40px;
	display:inline-block;
}
.fl-case a:hover {
	background-color:#0063a7;
	color:#FFFFFF;
	text-decoration:none;
}
.case figure {
	width:360px;
	float:left;
	position:relative;
	height:256px;
	margin:15px;
}
.case figure .new {
	width:108px;
	height:108px;
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	background-image:url(../images/new.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	z-index:2;
}
.case figure:hover figcaption {
	display:block;
}
.case figure figcaption {
	position:absolute;
	width:300px;
	height:196px;
	top:0px;
	left:0px;
	display:none;
	background-color:rgba(0,99,167,0.70);
	padding:30px;
	color:#FFFFFF;
	text-align:left;
}
.case figure figcaption h3 {
	font-size:18px;
	font-weight:bold;
	margin:0 0 8px 0;
}
.case figure figcaption h3 a,.case figure figcaption p a {
	color:#FFFFFF;
	text-decoration:underline;
}
.case figure figcaption h3 a:hover,.case figure figcaption p a:hover {
	text-decoration:none;
}
.case figure figcaption p {
	margin:0;
	line-height:28px;
}
.case-more-top {
	margin-top:15px!important;
}
.case-more {
	padding:7px 10px 5px 10px;
	margin-left:0;
	background-color:rgba(255,255,255,0.70);
	color:#0063a7!important;
	text-decoration:none!important;
}
.case-more:hover {
	color:#FFFFFF!important;
}
.news {
	background-color:#F2F2F2;
}
.news section {
	
	float:left;
}



.news section.bianju {
	margin-left:60px;
	margin-right:60px;
}
.news section h2 {
	font-size:36px;
	color:#0063a7;
	padding:0;
	margin:0 0 20px 0;
}
.news section h2 small {
	font-size:18px;
}
.news section ul li {
	line-height:30px;
}
.news section ul li a {
	color:#888888;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:280px;
	display:block;
	float:left;
}
.news section ul li a:hover {
	color:#0063a7;
}
.news section ul li small {
	color:#999999;
	float:right!important;
}
.news section p {
	margin-top:25px;
	margin-bottom:5px;
}








.tem_inner {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1140px
}


tem_index_case {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: white; PADDING-TOP: 40px
}
.tem_index_case_list UL.slides LI {
	LIST-STYLE-TYPE: none; FLOAT: left; LIST-STYLE-IMAGE: none
}
.tem_index_case_list .tem_list {
	POSITION: relative; PADDING-BOTTOM: 15px; MARGIN-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: rgb(250,250,250); HEIGHT: 100px; FONT-SIZE: 0px; OVERFLOW: hidden; RIGHT: 0px; PADDING-TOP: 15px
}
.tem_index_case_list .first.tem_list {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 510px; PADDING-RIGHT: 0px; HEIGHT: 420px; OVERFLOW: hidden; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.tem_index_case_list UL {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 550px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.tem_index_case_list .tem_list DT {
	TEXT-ALIGN: center; FONT-SIZE: 0px
}
.tem_index_case_list .tem_list > * {
	DISPLAY: inline-block; FONT-SIZE: 14px; VERTICAL-ALIGN: top
}
.tem_index_case_list .tem_list DD {
	WIDTH: 405px; MARGIN-LEFT: 20px
}
.tem_index_case_list .first.tem_list DD {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 480px; PADDING-RIGHT: 15px; MARGIN-LEFT: 0px; PADDING-TOP: 20px
}
.tem_index_case_list .tem_list DT A {
	MARGIN: 0px auto; DISPLAY: block; OVERFLOW: hidden
}
.tem_index_case_list .tem_list H3 {
	POSITION: relative; TEXT-ALIGN: left; LINE-HEIGHT: 45px; MARGIN: 0px auto; WHITE-SPACE: nowrap; HEIGHT: 45px; COLOR: black; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: normal;margin-top:-20px;
}
.tem_index_case_list .tem_list P {
	LINE-HEIGHT: 27.5px; WIDTH: 100%; HEIGHT: 55px; FONT-SIZE: 12px; OVERFLOW: hidden; MARGIN-RIGHT: 0px
}
.tem_index_case_list .tem_list H3 .more {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fafafa; FONT-SIZE: 14px; RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.tem_index_case_list .tem_list H3 .more .icon {
	FONT-FAMILY: "宋体"; FONT-WEIGHT: lighter
}
.tem_index_case_list .tem_list A {
	COLOR: inherit
}
.tem_index_case_list .tem_list H3 A {
	
}
.tem_index_case_list .tem_list H3 A:hover {
	
}
.tem_index_case_list .flex-control-nav {
	MARGIN-TOP: 30px
}










.footer {
	position:relative;
	line-height:28px;
}
.footer.sx-padding {
	padding-bottom:0;
}
.footer section {
	width:340px;
	float:left;
}
.footer section.bianju {
	margin-left:60px;
	margin-right:60px;
}
.footer section h3 {
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	padding:0 0 30px 0;
	margin:0;
}
.footer section h3 small {
	font-size:16px;
}
.footer section h4 {
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	padding:14px 0 10px 0;
	margin:0;
}
.footer,.footer a {
	color:#babcbd;
	font-size:12px;
}
.footer a:hover {
	color:#fff;
}
.footer p {
	padding:0;
	margin:0;
}
.footer section address {
	font-style:normal;
	margin:0;
	padding:0;
}
.zhixun a {
	width:40px;
	height:40px;
	background-image:url(../images/sns.png);
	background-repeat:no-repeat;
	text-indent:-999px;
	overflow:hidden;
	display:block;
	float:left;
	background-color:#0063a7;
	border-radius:5px;
	margin-right:15px;
	margin-top:10px;
}
.zhixun a:hover {
	background-color:#589ED7;
}
.zhixun a.qq {
	background-position:0px -40px;
}
.zhixun a.sq {
	background-position:0px -80px;
}
#xm,#dh,#nr {
	font-size:12px;
	height:36px;
	width:320px;
	background-color:#ededee;
	color:#666;
	border-width:0px;
	margin-bottom:25px;
	vertical-align:middle;
	padding-right:10px;
	padding-left:10px;
	border-radius:0px;
}
#xm {
	background-image:url(../images/foot-form-bg.png);
	background-repeat:no-repeat;
	background-position:right 0px;
}
#dh {
	background-image:url(../images/foot-form-bg.png);
	background-repeat:no-repeat;
	background-position:right -40px;
}
#nr {
	height:110px;
	padding-top:10px;
	vertical-align:top;
	background-image:url(../images/foot-form-bg.png);
	background-repeat:no-repeat;
	background-position:right -160px;
}
#xm:focus,#dh:focus,#nr:focus {
	background-color:#FFF;
	color:#333;
}
#button {
	height:40px;
	width:200px;
	text-align:center;
	vertical-align:middle;
	border-width:0px;
	background-color:#0063a7;
	color:#FFF;
	font-size:14px;
	border-radius:5px;
	-webkit-appearance:button;
	cursor:pointer;
}
#button:hover {
	background-color:#589ED7;
}
#savediv {
	padding:10px 0;
	line-height:24px;
}
.key,.mail {
	height:36px;
	width:318px;
	background-color:hsla(0,0%,100%,0.00);
	color:#babcbd;
	vertical-align:middle;
	padding-right:10px;
	padding-left:10px;
	border:1px solid #b2b4b7;
	border-radius:0px;
}
.mail-tx {
	color:#babcbd;
	font-size:14px;
	margin:15px 0;
}
.s-button,.m-button {
	height:36px;
	width:36px;
	text-align:center;
	vertical-align:middle;
	background-color:hsla(0,0%,100%,0.00);
	border:0px solid #babcbd;
	border-radius:0px;
	-webkit-appearance:button;
	cursor:pointer;
	position:absolute;
	right:3px;
}
.s-button {
	background-image:url(../images/foot-form-bg.png);
	background-repeat:no-repeat;
	background-position:right -80px;
	text-indent:-999px;
	overflow:hidden;
}
.m-button {
	background-image:url(../images/foot-form-bg.png);
	background-repeat:no-repeat;
	background-position:right -120px;
	text-indent:-999px;
	overflow:hidden;
}
.mail {
	margin:0 0 40px 0;
}
.yq-link,.yq-link a,.yq-link small {
	color:#fff;
	line-height:28px;
	font-size:16px;
}
.yq-link {
	margin-bottom:20px;
}
.yq-link a:hover {
	color:#fff;
}
.yq-link hr {
	border-color:rgba(103,108,113,0.50);
	width:100%;
	margin-top:0px;
	margin-right:0;
	margin-bottom:20px;
	margin-left:0;
}
.foot {
	background-color:#14171a;
}
.foot p {
	margin:0;
	padding:0;
}
.foot .copy {
	height:70px;
	line-height:70px;
}
.foot,.foot a {
	text-transform:uppercase;
	font-size:12px;
	color:#babcbd;
}
.foot .renzheng img {
	margin-left:10px;
	margin-top:19px;
}
.kefu {
	background-color:#0063a7;
	border:2px solid #fff;
	position:fixed;
	width:80px;
	top:138px;
	right:20px;
	text-align:center;
	display:block;
	-webkit-box-shadow:0 0px 12px rgba(0,0,0,0.1);
	box-shadow:0 6px 12px rgba(0,0,0,0.1);
	border-radius:8px;
	font-size:12px;
	z-index:9999999;
}
.kefu ul li a {
	display:block;
	color:#FFF;
	text-decoration:none;
	border-top:1px solid #ffb4a6;
	overflow:hidden;
	height:auto;
	width:100%;
	padding:0;
	height:30px;
	width:80px;
	z-index:999999;
	padding-top:50px;
}
.kefu ul li a:hover {
	background-color:#589ED7;
}
.kefu a.kefu-lx {
	border-top:0px solid #ffb4a6;
	background-image:url(../images/kefu.png);
	background-repeat:no-repeat;
	background-position:0 -10px;
}
.kefu a.kefu-lx:hover {
	border-radius:6px 6px 0px 0px;
}
.kefu ul li a.kefu-yy {
	background-image:url(../images/kefu.png);
	background-repeat:no-repeat;
	background-position:center -90px;
}
.kefu ul li a.kefu-zx {
	background-image:url(../images/kefu.png);
	background-repeat:no-repeat;
	background-position:center -170px;
}
.kefu ul li a.kefu-wx {
	background-image:url(../images/kefu.png);
	background-repeat:no-repeat;
	background-position:center -250px;
}
.kefu ul li a.kefu-wx .kefu-weixin {
	padding:20px;
	background-color:#FFFFFF;
	position:absolute;
	top:242px;
	left:-182px;
	display:none;
	-webkit-box-shadow:0 0px 12px rgba(0,0,0,0.1);
	box-shadow:0 6px 12px rgba(0,0,0,0.1);
}
.kefu ul li a.kefu-wx:hover .kefu-weixin {
	display:block;
}
.kefu ul li a.kefu-top {
	background-image:url(../images/kefu.png);
	background-repeat:no-repeat;
	background-position:center -335px;
	padding-top:40px;
}
.kefu ul li a.kefu-top:hover {
	border-radius:0px 0px 6px 6px;
}
.kefu ul li a.kefu-yy,.kefu ul li a.kefu-zx,.kefu ul li a.kefu-top,.kefu ul li a.kefu-wx {
	display:none;
}
.kefu:hover ul li a.kefu-yy,.kefu:hover ul li a.kefu-zx,.kefu:hover ul li a.kefu-top,.kefu:hover ul li a.kefu-wx {
	display:block;
}
.info p,.info li {
	color:#666666;
}
.ny-banner {
	margin-top:100px;
	padding:60px 0;
	background-repeat:no-repeat;
	position:relative;
	background-attachment:fixed;
	background-position:center top;
}
.ny-banner2 {
	background-image:url(../images/ny-head-bg2.png);
}
.ny-banner h2 {
	margin:0;
	font-size:24px;
	color:#FFFFFF;
}
.ny-banner h2 small {
	color:#FFF;
	font-size:18px;
	padding-left:15px;
	margin-left:15px;
	font-weight:normal;
	border-left:1px solid #ffb3b0;
}
.ny-banner .weizhi {
	color:#FFF;
	text-align:left;
	margin:0;
	padding:15px 0 10px 0;
}
.ny-banner .weizhi a {
	color:#ffffff
}
.crumbs {
	background-color:#f7f7f7;
	height:60px;
}
.crumbs ul li { 
	display:inline-block;
}
.crumbs ul li a {
	color:#0063a7;
	line-height:60px;
	padding:0 20px;
	display:inline-block;
	font-size:16px;
	font-weight: bold
}
.crumbs ul li a:hover,.crumbs ul li a.hover {
	background-color:#0063a7;
	color:#fff;
	text-decoration:none;
}
.y-m50 {
	margin-right:50px
}
.y-m60 {
	margin-right:60px
}
.x-m40 {
	margin-bottom:40px!important;
}
.x-m30 {
	margin-bottom:30px;
}
.x-m20 {
	margin-bottom:20px;
}
.s-m40 {
	margin-top:40px;
}
zy-m15 {
	margin-left:15px;
	margin-right:15px;
}
.s-m-none {
	margin-top:0!important;
}
.nr-h20 {
	margin-top:0px;
	margin-bottom:20px;
}
.nr-h20-s10 {
	margin-top:10px;
	margin-bottom:20px;
}
.nr-h30 {
	margin-top:0px;
	margin-bottom:30px;
}
.info,.neirong {
	line-height:30px;
	color:#333333;
}
.info hr,.neirong hr {
	margin:30px 0;
	border:0;
	border-top:1px solid #eee;
}
.nyfl-case {
	height:42px;
	margin-top:0;
	margin-bottom:30px;
	background-color:#F7F7F7;
}
.nyfl-case a {
	line-height:42px;
	padding:0 25px;
	display:inline-block;
	color:#666666;
	text-align:center;
}
.nyfl-case a:hover,.nyfl-case a.hover {
	background-color:#0063a7;
	color:#FFFFFF;
	text-decoration:none;
}
.fanye .pagination {
	margin:0;
	display:inline-block;
	padding-left:0;
	margin:25px 0 0 0;
	border-radius:4px;
}
.fanye .pagination>li {
	display:inline
}
.fanye .pagination>.active>a,.fanye .pagination>.active>span,.fanye .pagination>.active>a:hover,.fanye .pagination>.active>span:hover,.fanye .pagination>.active>a:focus,.fanye .pagination>.active>span:focus {
	background-color:#0063a7;
	border-color:#0063a7;
	color:#FFF;
}
.fanye .pagination>li>a:hover,.fanye .pagination>li>span:hover,.fanye .pagination>li>a:focus,.fanye .pagination>li>span:focus {
	color:#0063a7;
	background-color:#E3E3E3;
	border-color:#ededed;
}
.fanye .pagination>li>a,.fanye .pagination>li>span {
	color:#0063a7;
	border-color:#ededed;
	font-size:14px;
}
.pagination-lg>li>a,.pagination-lg>li>span {
	padding:12px 18px;
}
.pagination>li>a,.pagination>li>span {
	color:#428bca;
	text-decoration:none;
	background-color:#F7F7F7;
}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
}
.ny-news {
	border-bottom:1px solid #EDEDED;
	padding-bottom:30px;
	margin-bottom:40px;
}
.ny-news h1 a {
	font-size:20px;
	color:#000000
}
.ny-news h1 a:hover {
	color:#0063a7
}
.ny-news .shuoming {
	color:#666666;
}
.ny-news .btn-success {
	margin-left:0;
}
.ny-news .mulu,.ny-news .guanzhu,.ny-news .time {
	background-image:url(../images/news-kb.png);
	background-repeat:no-repeat;
	background-position:left 3px;
	margin-right:10px;
	height:22px;
	padding-left:23px;
	display:inline-block;
	color:#999999
}
.ny-news .guanzhu {
	background-position:left -19px;
}
.ny-news .time {
	background-position:left -41px;
}
.ny-news .news-qq a,.ny-news .news-sq a {
	text-indent:-9999px;
	width:22px;
	height:22px;
	display:inline-block;
	background-image:url(../images/news-zx.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.ny-news .news-sq a {
	background-position:left -22px;
	margin-left:5px;
}
.team-bg {
	background-color:#e6e6e6;
}
.team figure {
	width:262px;
	float:left;
	position:relative;
	height:330px;
	margin:15px;
}
.team figure:hover figcaption {
	display:block;
}
.team figure figcaption {
	position:absolute;
	width:202px;
	height:210px;
	top:0px;
	left:0px;
	display:none;
	background-color:rgba(0,99,167,0.70);
	padding:60px 30px;
	color:#FFFFFF;
}
.team figure h3.team-title {
	font-size:14px;
	font-weight:normal;
	margin:0;
	line-height:60px;
	position:absolute;
	width:262px;
	height:60px;
	left:0px;
	background-color:rgba(255,255,255,0.95);
	bottom:0px;
	color:#999999;
}
.team figure h3.team-title a {
	color:#0063a7;
	font-size:18px;
	font-weight:bold;
}
.team figure:hover h3.team-title {
	display:none;
}
.team figure figcaption h3 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 12px 0;
}
.team figure figcaption h3 a {
	color:#FFFFFF;
	text-decoration:underline;
}
.team figure figcaption h3 a:hover {
	text-decoration:none;
}
.team figure figcaption p {
	margin:0;
	line-height:28px;
}
.team-more {
	padding:7px 10px 5px 10px;
	background-color:rgba(255,255,255,0.70);
	color:#0063a7!important;
	text-decoration:none!important;
}
.team-more:hover {
	color:#FFFFFF!important;
}
.ny-kehu .row {
	margin:0 2px 15px 2px;
	border-left:1px solid #EDEDED;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #EDEDED;
}
.ny-kehu figure {
	width:188px;
	float:left;
	position:relative;
	height:100px;
	border-right:1px solid #EDEDED;
	border-bottom:1px solid #EDEDED;
}
.ny-kehu figure:hover figcaption {
	display:block;
}
.ny-kehu figure figcaption {
	position:absolute;
	width:188px;
	height:100px;
	top:0px;
	left:0px;
	display:none;
	background-color:rgba(0,99,167,0.70);
	color:#FFFFFF;
	text-align:center;
	line-height:100px
}
.ny-kehu figure figcaption {
	font-size:16px;
}
.ny-kehu figure figcaption a {
	color:#FFFFFF;
}
.ny-kehu figure figcaption a:hover {
	text-decoration:underline;
}
.tags .tags-lie {
	width:20%
}
.map {
	color:#999999
}
.map h3 a {
	color:#000000
}
.zzry figure,.tdfc figure {
	padding:0 15px;
	float:left;
}
.tdfc figure {
	padding-bottom:20px;
}
.zzry figure img,.tdfc figure img {
	width:360px;
}
.zzry figure figcaption,.tdfc figure figcaption {
	margin-bottom:15px;
}
.fzlc h3 {
	background-color:#0063a7;
	color:#FFFFFF;
	padding:5px 10px;
}
.main {
	width:790px;
	margin-right:50px;
}
.main img {
	max-width:790px;
}
.info .biaoti {
	font-size:20px;
	margin-bottom:10px;
	margin-top:0;
}
.info .shuoming {
	color:#999;
	margin:0 0 30px 0;
	padding-bottom:20px;
	border-bottom:1px solid #EDEDED;
	font-size:12px;
}
.aside {
	width:300px;
}
.aside .ny-h4 {
	font-size:16px;
	margin:15px 0;
	padding-bottom:15px;
	border-bottom:1px solid #EDEDED;
}
.aside ul li small {
	color:#999999;
}
.aside .xx-qq a,.aside .xx-sq a {
	text-indent:-9999px;
	width:22px;
	height:22px;
	display:inline-block;
	background-image:url(../images/news-zx.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.aside .xx-sq a {
	background-position:left -22px;
	margin-left:5px;
}
.aside figure {
	margin-top:10px;
	text-align:center
}
.aside figure.text-left {
	text-align:left
}
.aside .team-gz,.aside .team-yy {
	height:40px;
	margin-right:20px;
	border-radius:4px;
	padding:0px 10px 0px 38px;
	display:block;
	line-height:40px;
	background-image:url(../images/team-yy.png);
	background-position:left top;
	background-color:#0063a7;
	color:#FFFFFF;
	background-repeat:no-repeat;
}
.aside .team-gz a,.aside .team-yy a {
	color:#FFFFFF
}
.aside .team-gz:hover,.aside .team-yy:hover {
	background-color:#589ED7;
}
.aside .team-yy {
	background-position:left bottom;
}
.ny-team-tj {
	font-size:16px;
	margin:15px 0;
}
.team figcaption p {
	color:#FFFFFF!important;
}
.pages {
	padding:30px 0 30px;
	text-align:center
}
.pages li {
	display:inline
}
.pages li.thisclass,.pages a:hover {
	padding:5px 10px;
	border:1px solid #0063a7;
	background:#0063a7;
	color:#fff;
	text-decoration:none;
	border-radius:3px
}
.pages a {
	padding:5px 10px;
	border:1px solid #ddd;
	background:#fff;
	color:#A4A4A4;
	line-height:18px;
	border-radius:3px;
}




.i_new {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 70px
}
.news_title {
	MARGIN: 0px auto; WIDTH: 208px; BACKGROUND: url(../images/news_title.png) no-repeat; HEIGHT: 21px
}
.i_newBox {
	MARGIN: 36px 0px 0px; DISPLAY: block; BACKGROUND: url(../images/cle_bg.png) repeat-x 0px 14px
}
.wid180 {
	OVERFLOW: hidden
}
.tab {
	MARGIN: 0px auto; WIDTH: 275px; DISPLAY: block; BACKGROUND: #f9f9f9; HEIGHT: 25px
}
.tab UL LI {
	BORDER-BOTTOM: #db4814 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #db4814 1px solid; LINE-HEIGHT: 23px; WIDTH: 89px; FLOAT: left; HEIGHT: 23px; COLOR: #666; BORDER-TOP: #db4814 1px solid; CURSOR: pointer; BORDER-RIGHT: #db4814 1px solid
}
.tab UL LI.hover {
	BORDER-BOTTOM: #ca0d1a 1px solid; BORDER-LEFT: #ca0d1a 1px solid; BACKGROUND: #ca0d1a; BORDER-TOP: #ca0d1a 1px solid; BORDER-RIGHT: #ca0d1a 1px solid
}
.tab UL LI.hover A {
	COLOR: #fff
}
.menu1box {
	POSITION: relative
}
.main1box {
	MIN-WIDTH: 1100px; MARGIN: 0px 0px 40px
}
#main1 UL {
	DISPLAY: none
}
#main1 UL.block {
	DISPLAY: none
}
.scrll_f1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 37px
}
.scrll_f1 DL {
	MARGIN: 0px 0px 0px -20px; OVERFLOW: hidden
}
.scrll_f1 DL DD {
	PADDING-BOTTOM: 20px; MARGIN: 0px 0px 0px 20px; PADDING-LEFT: 0px; WIDTH: 540px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 130px; PADDING-TOP: 0px
}
.scrll_f1 DL DD .img {
	FLOAT: left
}
.scrll_f1 DL DD .img IMG {
	WIDTH: 210px; HEIGHT: 130px
}
.scrll_f1 DL DD .text {
	WIDTH: 330px; BACKGROUND: #e6e6e6; FLOAT: left; HEIGHT: 130px
}
.scrll_f1 DL DD .text H2 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-SIZE: 16px; FONT-WEIGHT: normal; PADDING-TOP: 24px
}
.scrll_f1 DL DD .text SPAN {
	PADDING-BOTTOM: 14px; LINE-HEIGHT: 22px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; DISPLAY: block; PADDING-TOP: 14px
}
.scrll_f1 DL DD:hover .text {
	BACKGROUND: #db4814; COLOR: #fff
}
.scrll_f1 DL DD:hover .text H2 A {
	COLOR: #fff
}
.i_team_mor {
	MARGIN: 0px auto; WIDTH: 178px; 
}
.i_team_mor A {
	BORDER-BOTTOM: #db4814 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #db4814 1px solid; LINE-HEIGHT: 38px; MARGIN: 0px auto; WIDTH: 178px; DISPLAY: block; HEIGHT: 38px; BORDER-TOP: #db4814 1px solid; BORDER-RIGHT: #db4814 1px solid
}
.i_team_mor A:hover {
	BORDER-BOTTOM: #ca0d1a 1px solid; BORDER-LEFT: #ca0d1a 1px solid; COLOR: #ca0d1a; BORDER-TOP: #ca0d1a 1px solid; BORDER-RIGHT: #ca0d1a 1px solid
}
 


/*model-1*/
.model-1{ }
.model-1 .w1000{}
.model-1 .w1000 .tit{height:80px; line-height:80px;}
.model-1 .w1000 .tit .l{font-size:35px; width:160px;height:80px;}
.model-1 .w1000 .tit .z{background-image: url(../images/tit_z_bg.jpg);background-repeat: repeat-x;background-position: center center;height:80px; width:925px;}
.model-1 .w1000 .tit .r{font-size:19px; width:110px; text-align:right;}
.model-1 .w1000 .con{width:1200px; overflow:hidden; margin-top:15px;}
.model-1 .w1000 .con ul{ width:1250px; padding:10px}
.model-1 .w1000 .con ul li{width:350px; height:166px;background-color:#FFF; margin-right:35px; margin-bottom:40px; float:left;list-style-type:none;}
.model-1 .w1000 .con ul li a{display:block; width:328px; height:138px; padding-left:10px; padding-right:10px; padding-top:26px; border:1px solid #fff;border-radius:5px;}
.model-1 .w1000 .con ul li a:hover{-webkit-box-shadow: 0 0 15px #205993;-moz-box-shadow: 0 0 15px #205993);box-shadow: 0 0 15px #205993; border:1px solid #205993}
.model-1 .w1000 .con ul li a .ml{width:108px;height:108px;background-repeat: no-repeat;background-position: center center;}
.model-1 .w1000 .con ul li a .bg1{background-image: url(../images/01.jpg);}
.model-1 .w1000 .con ul li a .bg2{background-image: url(../images/02.jpg);}
.model-1 .w1000 .con ul li a .bg3{background-image: url(../images/03.jpg);}
.model-1 .w1000 .con ul li a .bg4{background-image: url(../images/04.jpg);}
.model-1 .w1000 .con ul li a .bg5{background-image: url(../images/05.jpg);}
.model-1 .w1000 .con ul li a .bg6{background-image: url(../images/06.jpg);}
.model-1 .w1000 .con ul li a .mr{ height:108px; width:180px;float:right;margin-top:-120px;}
.model-1 .w1000 .con ul li a .mr .c_tit{border-bottom:1px solid #adadad; height:44px; line-height:44px; color:#0063a7; font-size:18px; font-weight:bold;}





.model-1 .w1000 .con ul li a .mr .c_con{ line-height:28px; font-size:15px; padding-top:8px; color:#66696d}



.fwfw {
	MARGIN-TOP:2px; WIDTH: 1135px; MARGIN-BOTTOM: 4px; BACKGROUND: url(../images/fwfw.jpg); HEIGHT: 31px
}
.fwfw_tit {
	MARGIN: 8px 6px 8px 15px; DISPLAY: inline; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.fwfwcon {
	MARGIN: 6px 3px 8px 27px; DISPLAY: inline; FLOAT: left; COLOR: #969696; FONT-SIZE: 16px
}
.fwfwcon A {FONT-SIZE: 16px;
	COLOR: #969696
}
.fwfwcon A:link {
	COLOR: #969696
}
.fwfwcon A:visited {
	COLOR: #969696
}
.fwfwcon A:hover {
	COLOR: #FFF
}



.top{text-align:right;color:#888;padding-top:5px}
.top a{color:#888;margin-left:8px}
.top .call{background:url(../images/sprite.png) no-repeat 0 0;display:inline-block;width:20px;height:16px;vertical-align:middle;margin-right:10px}
.top .call_tel{color:#15909c;text-align:right;color:#888;padding-top:42px}
.top .email{display:inline-block;width:20px;height:16px;background:url(../images/sprite.png) no-repeat -20px 0;vertical-align:middle;margin-right:10px}
.top .weixin{display:inline-block;width:18px;height:16px;background:url(../images/sprite.png) no-repeat -60px 0;vertical-align:middle;margin-right:4px}
.top .ewm{position:relative;z-index:10000}
.top .ewm img{position:absolute;right:0;top:30px;z-index:999;border:1px solid #ddd;padding:4px;background:#fff;display:none;z-index:10000}


